{
  "home": {
    "page": "SteamWar - Startseite",
    "subtitle": {
      "1": "WarGears, AirShips, WarShips",
      "2": "Spieler Online: "
    },
    "join": "Jetzt Spielen",
    "benefits": {
      "historic": {
        "title": "Historische Spielmodi",
        "description": {
          "1": "Kämpfe mit Deinen alten WarGears und WarShips!",
          "2": "von 1.7 WarGears bis 1.12 WarShips kannst du deine alte Technik wiederverwenden!"
        }
      },
      "server": {
        "title": "Eigene Bauserver",
        "description": "Um beste Performance zu gewährleisten verfügt jeder Spieler einen eigenen Bauserver, welcher unabhängig von anderen Bauservern arbeitet."
      },
      "events": {
        "title": "Regelmäßige Events",
        "description": {
          "1": "Teste dein Können mit deinem Team bei regelmäßig stattfindenden Events.",
          "2": "Unser eigenes Eventsystem ist vielseitig verwendbar und ermöglicht einzigartige Kämpfe!"
        }
      }
    },
    "prefix": {
      "Admin": "Administrator",
      "Dev": "Developer",
      "Mod": "Moderator",
      "Sup": "Supporter",
      "Arch": "Architekt"
    }
  },
  "status": {
    "loading": "Lade...",
    "players": "Spieler: {# count #}"
  },
  "navbar": {
    "links": {
      "home": {
        "title": "Start",
        "announcements": "Ankündigungen",
        "about": "Über Uns",
        "downloads": "Downloads",
        "faq": "FAQ"
      },
      "rules": {
        "title": "Regeln",
        "gamemode": "Spielmodi",
        "wg": "WarGear",
        "mwg": "MiniWarGear",
        "ws": "WarShip",
        "as": "AirShip",
        "rotating": "Rotating",
        "megawg": "MegaWarGear",
        "micro": "MicroWarGear",
        "sf": "StreetFight",
        "general": "General",
        "coc": "Verhaltensrichtlinien"
      },
      "help": {
        "title": "Hilfe",
        "docs": "Dokumentation"
      },
      "account": "Konto"
    }
  },
  "footer": {
    "imprint": "Impressum",
    "privacy": "Datenschutzerklärung",
    "coc": "Verhaltensrichtlinien",
    "stats": "Statistiken",
    "gamemodes": "Spielmodi",
    "announcements": "Ankündigungen",
    "join": "Jetzt Spielen"
  }
}
